.navigation{
    font-size: 1.6vw;
    display: flex;
    flex-wrap: nowrap;
    justify-content: center;
}
.navigation ul{
    display: flex;
    padding: 0;
    margin: 0 1vw;
    list-style-type: none;
}
.navigation ul li{
    margin: 0 2vw;
}
.navigation ul li.active span{
    color: #bfa730;
    border: 1px solid #bfa730;
    width: 3vw;
    height: 3vw;
    line-height: 2.75vw;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
}
@media (max-width:992px) {
    .navigation{
        font-size: 3vw;
        margin-top: 30px;
    }
    .navigation ul li.active span {
        width: 5vw;
        height: 5vw;
        line-height: 4.75vw;
    }
}